$blue : #024959;
$yellow : #8C030E;
html,body,.container{
	height: 100%
}
a,li{
	color: black;
	border-radius: 0;
	&:hover{
		border-radius: 0;
	}
}.fa{
	padding: 0 5px;
}
h2{
	text-transform: uppercase;
	font-size: 1.5em;
	
}
.btn{
	border-radius: 0;
}
.btn-merit{
	background: rgba(0,0,0,1);
	border:none;
}
header{
	width: 100%;
	background: #fff;
	z-index:2;
}
.logo{
	width: 100px;

}
.header__logo{
	float: left;
	padding: 5px;
}
.social{
	background: $blue;
	color:#fff;
	i{
		float: left;
		padding: 8px;
		margin: 0;
	}
	p{
		padding: 5px;
		float: left;
		font-weight: 700;
		letter-spacing: 1px;
		margin: 0;
	}
	ul{
		margin: 5px;
		float: right
	}
}
.header_nav{
	ul{
		list-style: none;
		float: right;
		margin: 30px 0 ;
		li{
			display: inline-block;
			border-radius: 0;
			a{
				display: block;
				text-transform: uppercase;
				color: #000;
				transition: background .3s ease-in,border-radius .2s ease-in-out,box-shadow .3s ease-in-out;

				&:hover{
					border-radius:15px;
					
					color: #fff;
					background: #29313B;
					 box-shadow: 0px 0px 0px 1px;
				}
			}
		}
	}
}

.slider{
	background: #ddd;
}
@import "search.scss";
@import "book.scss";
@import "services.scss";